Integrate API
Home
Company
Company
  • Company
  • Users
  • Office
Orders
Orders
  • Orders
  • Change Request
  • Drafts
  • GoToScan
Webhooks
Home
Company
Company
  • Company
  • Users
  • Office
Orders
Orders
  • Orders
  • Change Request
  • Drafts
  • GoToScan
Webhooks
  1. Company
  • Default module
    • Get started
    • Pagination and Offset
    • Company
      • Get company information
        GET
      • Delete company webhook
        DELETE
      • Get company package
        GET
      • Send a merge request to another company
        POST
    • Office
      • List all offices
      • Add new office
    • Users
      • List all users
      • Add new user
      • Get user by email
      • Update user details
      • Change user password
      • Send password reset link
      • Delete user
    • Orders
      • List orders
      • Upgrade order
      • Re-deliver order with styling options
      • Get order by ID
      • Get combined PDF document
      • Create a redraw order
    • Change Request
      • Add new change request for an order
      • List all change requests of order
      • Get change request by ID
    • Draft Orders
      • Create a draft order
      • Update a draft order
      • Delete a draft order
    • GoToScan Orders
      • Create a GoToScan order
    • Webhooks
      • About webhooks
      • Update company webhooks
      • /Order status
  • Webhooks calls
    • /Order status
  1. Company

Delete company webhook

Prod Env
https://app.cubi.casa/api/integrate/v3
Prod Env
https://app.cubi.casa/api/integrate/v3
DELETE
/companies/webhook
Remove registered webhooks from the company

Request

Authorization
API Key
Add parameter in header
api-key
Example:
api-key: ********************
or
Body Params application/jsonRequired

Examples

Responses

🟢200OK
application/json
Successful response
Body

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request DELETE 'https://app.cubi.casa/api/integrate/v3/companies/webhook' \
--header 'api-key: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
    "webhook_urls": [
        "https://www.samplewebhook1.com"
    ]
}'
Response Response Example
{
    "webhook_urls": [
        "https://domain.com/webhook",
        "https://domain.com/webhook-2"
    ],
    "webhook_triggers": [
        "moved_to_ready",
        "moved_to_fixing"
    ]
}
Modified at 2025-08-11 11:34:35
Previous
Get company information
Next
Get company package
Built with